[Rules]
Dll=Generic.dll
IdentifierAlphabet=ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789_
EscapeCharacter=\
StringCharacter="
CharacterCharacter='
Font=Courier New,10
FileTypes=*.ads;*.adb;*.ada;*.spc;*.bod;*.bdy
LineComments=--|

[Keywords]
abort
abs
accept
access
all
and
array
at
begin
body
case
constant
declare
delay
delta
digits
do
else
elsif
end
entry
exception
exit
for
function
generic
goto
others
if
in
is
limited
loop
mod
new
not
null
of
or
subtype
out
package
pragma
private
procedure
raise
range
record
rem
renames
return
reverse
select
separate
task
terminate
then
type
use
when
while
with
xor
